<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
?>
<?
trim($title = $_POST["title"]);
trim($ze = $_POST["ze"]);
trim($ly = $_POST["ly"]);
$time = date("Y-m-d");
$content = $_POST["content"];
$newslb = $_POST["newslb"];
if(empty($title) || empty($ze) || empty($ly) || empty($content) || empty($newslb))
{
	msg($wtime,"admin.php?main=newsadd","表单不能为空请返回");
	exit;
}
$sql = "insert into news(title,author,source,time,content,newsid) values('$title','$ze','$ly','$time','$content','$newslb')";
$result = mysql_query($sql);
if($result)
{
	msg($wtime,"admin.php?main=newsadd","添加成功");
	exit;
}else
{
	msg($wtime,"admin.php?main=newsadd","非法操作请返回");
	exit;
}
?>